# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = opensubdiv
pkgbase = opensubdiv
pkgver = 3.5.0-1
pkgdesc = An Open-Source subdivision surface library
url = http://graphics.pixar.com/opensubdiv
builddate = 1664461266
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 52394751
arch = aarch64
license = APACHE
depend = ptex
depend = intel-tbb
depend = libxcursor
depend = xorg-xrandr
depend = libxinerama
depend = libxi
makedepend = cmake
makedepend = doxygen
makedepend = glfw
makedepend = glew
makedepend = python
makedepend = python-pygments
makedepend = python-docutils
makedepend = opencl-headers
makedepend = libglvnd
